<!DOCTYPE html>
<html>

    <head>
        <title>

        </title>
    </head>

    <body>
        <main>
            <div>
                <h1> Log Out </h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Log Out</button>
                </form>
            </div>
        </main>
    </body>

</html>